class AddIndexToStudentWorkProject < ActiveRecord::Migration
  def change
    add_index :student_work_projects, :homework_common_id
    add_index :student_work_projects, :user_id
    add_index :student_work_projects, :project_id
    add_index :student_work_projects, :student_work_id
  end
end
